package cc.smtweb.system.bpm.web.sys.user.userGroup;

import cc.smtweb.framework.core.db.vo.ModelTable;
import cc.smtweb.framework.core.mvc.service.DefaultComboHandler;

import java.util.List;

/**
 * Created by Akmm at 2022/3/22 19:25
 */
public class UserGroupComboHandler extends DefaultComboHandler<ModelTable> {
    public UserGroupComboHandler() {
        super(UserGroup.ENTITY_NAME);
    }

    @Override
    protected void buildCondition(StringBuilder sql, List<Object> args) {
        super.buildCondition(sql, args);
    }
}
